Etherchannel

Answered Question
Nov 30th, 2007
User Badges:

Hi, what is the lowest IOS version anyone has had etherchannel working on? I am trying to setup etherchannel between a 2950 and a 3500. The 3500 has the ios c3500xl-c3h2s-mz-120-5.3.wc.1.bin. However, i don't have the channel-group interface command and the 'interface port-channel 1' command keeps coming back with incorrect syntax, even though the port-channel option is available.


Thank you.

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (4 ratings)
Loading.
alyasrazzaq Sat, 12/01/2007 - 02:36
User Badges:

Thank you for that, that works perfectly. Just out of interest do you know whether the 3500 series support LACP with regards to etherchannel, or was that introduced in a much later ios?

glen.grant Sat, 12/01/2007 - 08:56
User Badges:
  • Purple, 4500 points or more

No LACP is not supported on the old 3500XL series . The last version for the 3500 series was 12.0 code.

Actions

This Discussion